/*
Theme Name:     MDK Engineering
Description:    
Author:         JasonYates75
Template:       unite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*Main*/
.full-width #primary {
    width: 100%;
    padding: 0;
}

/*Typography*/
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    line-height: 28px;
}

h1 { font-size:24px!important; }

h2 { font-size:20px!important; };

h3 { font-size:18px!important; }

h4 { font-size:16px!important; }

h5 { font-size:14px!important; }

h6 { font-size:12px!important; }


p, html, a, li {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
}

a:hover {
    color:#808080;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}

/*ul {
    list-style: none;
}

ul li:before{
    content: "- ";
}
*/

/*Padding*/
.row-padding{
    padding:50px 15px;
}


/*Header*/
.header-area {
    margin-top: -1px;
}


/*Navigation*/

.navbar {
    position: absolute!important;
    top: 0;
    min-height: 50px;
    margin-bottom: 0!important;
    border: 0;
    width: 100%;
    z-index: 100;
    border: 0 solid transparent!important;
}


.navbar {
    border-radius: 0!important;
}

.navbar-nav {
    float: right!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

.navbar.navbar-default {
    background-color: rgba(35, 31, 32, 0.57);
    padding: 25px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff!important;
    background-color: rgba(231, 231, 231, 0)!important;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff!important;
    border-right: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0);
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/*Banners*/

.banner-text-container {
    padding-top: 31%;
    padding-bottom: 23%;
}

.banner-text {
    padding: 10px 35px;
    background-color: rgba(35, 31, 32, 0.53);
    display: inline-block;
}

.banner-text h1 {
    color: #ffffff; 
}

#home-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/home-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#home-callout-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/home-sub-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#about-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/about-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#services-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/services-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#completed-projects-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/completed-projects-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#contact-banner {
    background-image: url(http://www.mdkengineering.com.au/wp-content/uploads/2017/03/contact-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

/*Backgrounds*/
.light-grey-background{ 
    background-color: #211f20;
}

.brown-background {
    background-color: #404040;
}

/*Quicklinks*/
.quicklink-icon {
    min-height: 49px;
}

.quicklink-icon img {
    display: block;
    margin: auto;
}


.quicklink-text h3 a {
    color:#ffffff;
    text-decoration: none;
    font-size: 18px;
}


.quicklink-text h3 a:hover {
    color: #808080;
    text-decoration: none;
    font-size: 18px;
}

.quicklink-text p{
    color:#ffffff;
}

/*Callout*/
.callout-banner-text-container {
    padding: 100px 0;
}

/*.callout-banner-text-container .banner-text {
    padding: 10px 35px;
    background-color: rgba(35, 31, 32, 0.53);
    display: inline-block;
}*/

.callout-banner-text-container span a {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

/*Completed Projects*/

.completed-project {
    margin: 35px 0;
}

/*Footer*/
/*Widget*/
.widgettitle {
    font-size: 12px;
    padding-bottom: 10px;
}

.textwidget {
    font-size: 12px;
}

.widget ul {
    padding: 0;
    list-style: none;
}

/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}
        
    }











